html body {
  background-color: #fff;
}

body.home .encart {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

div.layout-content header.header {
  z-index: 2;
  position: relative;
  background-color: transparent;
  /* nav */
  /* end MOBILE */
}

div.layout-content header.header .header__info {
  display: none;
}

div.layout-content header.header .slicknav_menu .slicknav_btn {
  background-color: #fdd947;
}

div.layout-content header.header .slicknav_menu .slicknav_nav {
  line-height: 1;
}

div.layout-content header.header .slicknav_menu .slicknav_nav li {
  text-align: left;
  width: 100%;
  border-bottom: 1px solid rgba(128, 128, 128, 0.2);
}

div.layout-content header.header .slicknav_menu .slicknav_nav li.dashicons-admin-home {
  height: auto;
  vertical-align: middle;
}

div.layout-content header.header .slicknav_menu .slicknav_nav li.dashicons-admin-home > a {
  color: transparent;
}

div.layout-content header.header .slicknav_menu .slicknav_nav li.dashicons-admin-home:before {
  position: absolute;
  left: 14px;
  right: auto;
  margin: 0;
  color: #999;
}

div.layout-content header.header .slicknav_menu .slicknav_nav li > a {
  color: #333333;
}

div.layout-content header.header ul.main-nav li {
  /* margin-right: 25px;
                        
                &:last-child {
                    margin-right: 0;
                }
                &.dashicons-admin-home {
                    line-height: 95px;
                    width: auto;
                    height: auto;
                
                    &:before {
                        position: absolute;
                        top: 0;
                        left: 0;
                        right: 0;
                        margin: 0 auto;
                    }
                } */
}

div.layout-content header.header ul.main-nav li a {
  font-family: lato, sans-serif;
  position: relative;
  font-size: 1.7rem;
  text-transform: initial;
}

div.layout-content header.header ul.main-nav li:after {
  display: none;
}

div.layout-content div.slider {
  margin-top: -97px;
}

div.layout-content .container h1 {
  font-size: 2.4em;
  line-height: 1.2;
}

div.layout-content .container h2 {
  font-size: 2em;
}

div.layout-content .container .atgrid__item {
  position: relative;
}

div.layout-content .container .atgrid__item .atgrid__item__content {
  position: absolute;
  bottom: 4%;
  right: 8%;
  background-color: #fff;
  padding: 1em 1.5em;
  width: 50%;
}

div.layout-content .container .atgrid__item .atgrid__item__content h3, div.layout-content .container .atgrid__item .atgrid__item__content p {
  text-align: center;
}

div.layout-content .container .atgrid__item .atgrid__item__content h3 {
  font-size: 1.6em;
  margin: 0 0 0.4em 0;
}

div.layout-content .container .atgrid__item .atgrid__item__content p {
  font-size: 1.1em;
}

div.layout-content .container .atgrid__item .item-attributes {
  display: block;
  width: auto;
  height: auto;
  border: 0;
}

div.layout-content .container .atgrid__item .item-attributes .item-attributes__item {
  display: block;
  padding: 0;
}

div.layout-content .container .atgrid__item .item-attributes .item-attributes__item .item-attributes__link {
  padding: 0.6em 2em;
  color: white;
  background-color: #333333;
  text-transform: initial;
}

div.layout-content .container .atgrid__item .item-attributes .item-attributes__item .item-attributes__link:hover {
  color: #fdd947;
}

div.layout-content .container .page-single .vc_parallax .wpb_wrapper h3, div.layout-content .container .page-single .vc_parallax .wpb_wrapper h4 {
  line-height: 1.3;
}

div.layout-content .container .page-single .vc_parallax .wpb_wrapper h3 em, div.layout-content .container .page-single .vc_parallax .wpb_wrapper h4 em {
  padding: 0.25em;
  color: white;
  background-color: #333333;
  font-style: normal;
}

div.layout-content .container .page-single .vc_parallax .wpb_wrapper h3 {
  font-size: 3.7em;
  margin: 0 0 .5em 0;
}

div.layout-content .container .page-single .vc_parallax .wpb_wrapper h4 {
  font-size: 2em;
  margin: 0 0 .6em 0;
}

div.layout-content .container .page-single .vc_parallax .wpb_wrapper a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: #fdd947;
  color: #333333;
  text-transform: capitalize;
  font-size: 1.2em;
}

div.layout-content .container .page-single .vc_parallax .wpb_wrapper a:hover {
  background-color: #fdd11f;
}

div.layout-content .container .services h3 {
  margin: 0;
}

div.layout-content footer.footer {
  background-color: #fdd947;
  color: #333333;
}

div.layout-content footer.footer .textwidget {
  text-align: center;
  font-size: 1.5em;
}

div.layout-content footer.footer .textwidget i {
  font-size: 2.2em;
}

div.layout-content footer.footer .textwidget a {
  color: #333333;
}

div.layout-content footer.footer .textwidget a:hover, div.layout-content footer.footer .textwidget a:focus, div.layout-content footer.footer .textwidget a:active, div.layout-content footer.footer .textwidget a:visited {
  text-decoration: none;
  border: 0;
}

div.layout-content footer.footer .footer__bottom {
  background-color: #333333;
  color: #fdd947;
}

div.layout-content footer.footer .footer__bottom .footer__arrow-top {
  background-color: #333333;
}

body.page-template-default div.layout-content .page-single {
  padding-top: 2.5em;
}

body.archive div.layout-content .layout-container {
  padding-top: 2.5em;
}

body.archive div.layout-content .layout-container .atlist .atlist__item .atlist__item__image {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

body.archive div.layout-content .layout-container .atlist .atlist__item .atlist__item__image img {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

body:not(.home) header.header {
  background-color: white;
}

body:not(.home) header.header #retinaImageLogo {
  display: block;
  margin-top: 12px;
}

body:not(.home) header.header nav.main-nav-header li a {
  color: #333333;
}

body:not(.home) header.header nav.main-nav-header li a:hover, body:not(.home) header.header nav.main-nav-header li a:active, body:not(.home) header.header nav.main-nav-header li a:visited {
  text-decoration: none;
  color: #333333;
}

body:not(.home) header.header nav.main-nav-header li.dashicons-admin-home a:hover, body:not(.home) header.header nav.main-nav-header li.dashicons-admin-home a:active, body:not(.home) header.header nav.main-nav-header li.dashicons-admin-home a:visited {
  color: transparent;
}

body:not(.home) header.header nav.main-nav-header li.dashicons-admin-home:before {
  color: #333333;
}

body:not(.home) .header-section .parallax-image {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body:not(.home) .header-section .header-section__content {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  position: relative;
  margin: 0;
  height: 100%;
  top: auto;
  left: auto;
  text-align: left;
}

body:not(.home) .header-section .header-section__content h1 {
  margin: 4em 0 0 0;
}

body:not(.home) .header-section .header-section__content h1, body:not(.home) .header-section .header-section__content p {
  display: inline-block;
  padding: 0.35em 0.5em;
  background-color: #333333;
  color: white;
}

body:not(.home) .layout-container aside.sidebar .price-decoration {
  margin-top: 80px !important;
  margin-bottom: 5.5em;
  text-align: left;
}

body:not(.home) .layout-container aside.sidebar .price-decoration .price-decoration__label {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  vertical-align: middle;
  display: inline-block;
  padding: 0;
  background-color: #fdd947;
  color: #333333;
  width: 100%;
}

body:not(.home) .layout-container aside.sidebar .price-decoration .price-decoration__label .glbvNbjours,
body:not(.home) .layout-container aside.sidebar .price-decoration .price-decoration__label .glbvDates,
body:not(.home) .layout-container aside.sidebar .price-decoration .price-decoration__label .glbvPrix {
  display: block;
  text-align: center;
  padding: 0.3em 1em;
}

body:not(.home) .layout-container aside.sidebar .price-decoration .price-decoration__label .glbvDates {
  background-color: #fee379;
}

body:not(.home) .layout-container aside.sidebar .price-decoration .price-decoration__label .glbvPrix {
  font-size: 1.5em;
}

body:not(.home) .layout-container aside.sidebar .price-decoration .price-decoration__label .td-price-tag {
  color: white;
  font-size: 1.8em;
}

body:not(.home) .layout-container aside.sidebar .widget-atgrid-without-title .widget .atgrid__item__top {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: transparent;
}

body:not(.home) .layout-container aside.sidebar .widget-atgrid-without-title .widget .atgrid__item__top img {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

body:not(.home) .layout-container aside.sidebar .widget-atgrid-without-title .widget .atgrid__item__top .atgrid__item__top__title {
  background: #333333;
  padding: 0.35em 0.5em;
  top: auto;
  bottom: 0;
  left: auto;
  right: -1px;
}

body:not(.home) .layout-container div.tours-tabs ul.nav-tabs {
  border-bottom: 3px solid #fdd947;
}

body:not(.home) .layout-container div.tours-tabs ul.nav-tabs li {
  background-color: #f6f6f6;
  margin-right: 4px;
}

body:not(.home) .layout-container div.tours-tabs ul.nav-tabs li a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #333333;
  font-weight: 700;
  height: 80px;
  line-height: 54px;
  padding: 1em 1.8em;
  font-size: 0.85em;
}

body:not(.home) .layout-container div.tours-tabs ul.nav-tabs li.active a {
  color: #333333;
  background-color: #fdd947;
  margin-top: 0;
}

body:not(.home) .layout-container div.tours-tabs div.tab-content {
  background-color: #f6f6f6;
  font-weight: 400;
}

body:not(.home) .layout-container div.tours-tabs div.tab-content ul.list-block {
  margin-top: 0;
}

body:not(.home) .layout-container div.tours-tabs div.tab-content ul.list-block li {
  background-color: transparent;
  margin: 0;
  padding: 0;
  height: auto;
  line-height: 1;
}

body:not(.home) .layout-container div.tours-tabs div.tab-content ul.list-block li span {
  display: inline-block;
  margin: 0.25em;
  padding: 0.5em 0.8em;
  font-weight: 700;
  color: #333333;
  background-color: #fdd947;
}

body:not(.home) .layout-container div.tours-tabs div.tab-content .tab-pane:not(#tabphotos) img:not(.gfield_captcha) {
  margin: 3em auto !important;
}

body:not(.home) .layout-container div.tours-tabs div.tab-content blockquote {
  background-color: #fdd947;
  color: #333333;
  margin: 2em auto 1em auto;
  width: 85%;
  padding: 1em 2em;
  border: 0;
  font-size: 1em;
  line-height: 1.6;
  text-align: justify;
}

body:not(.home) .layout-container div.tours-tabs div.tab-content blockquote em {
  font-size: 0.9em;
  font-style: italic;
}

body:not(.home) .layout-container div.tours-tabs div.tab-content table.tablepress {
  table-layout: fixed;
}

body:not(.home) .layout-container div.tours-tabs div.tab-content table.tablepress th, body:not(.home) .layout-container div.tours-tabs div.tab-content table.tablepress td {
  padding: 1em;
}

body:not(.home) .layout-container div.tours-tabs div.tab-content table.tablepress thead th {
  background-color: #e6e6e6;
  vertical-align: top;
}

body:not(.home) .layout-container div.tours-tabs div.tab-content table.tablepress thead th + th {
  text-align: center;
}

body:not(.home) .layout-container div.tours-tabs div.tab-content table.tablepress tbody td.column-2,
body:not(.home) .layout-container div.tours-tabs div.tab-content table.tablepress tbody td.column-3,
body:not(.home) .layout-container div.tours-tabs div.tab-content table.tablepress tbody td.column-4,
body:not(.home) .layout-container div.tours-tabs div.tab-content table.tablepress tbody td.column-5,
body:not(.home) .layout-container div.tours-tabs div.tab-content table.tablepress tbody td + td {
  text-align: center;
}

body:not(.home) .layout-container div.tours-tabs div.tab-content .attachments {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;
  /* NEW, Spec - Firefox, Chrome, Opera */
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

body:not(.home) .layout-container div.tours-tabs div.tab-content .attachments > div {
  -webkit-box-flex: 1 1 0%;
  -moz-box-flex: 1 1 0%;
  -ms-flex: 1 1 0%;
  -webkit-flex: 1 1 0%;
  flex: 1 1 0%;
}

body:not(.home) .layout-container div.tours-tabs div.tab-content .attachments > div a {
  color: #333333;
}

body:not(.home) .layout-container div.tours-tabs div.tab-content .attachments > div a i {
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
  font-size: 1.6em;
  line-height: 50px;
  margin: 0 0.4em 0 0;
  color: white;
  background: #fdd947;
  width: 50px;
  height: 50px;
  text-align: center;
}

body.single form input[type='submit'].gform_button,
body.page-id-37 form input[type='submit'].gform_button {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: #fdd947 !important;
  color: #333333 !important;
}

body.page-id-37 .layout-container.margin-bottom {
  margin-bottom: 0;
}

body.page-id-37 .layout-container.margin-bottom .vc_column-inner {
  padding: 0;
}

/******************* MEDIAQUERIES */
@media screen and (max-width: 48em) {
  /* 768 */
  div.logo {
    float: left;
  }
  div.logo a#logoLink img {
    padding-top: 0;
  }
}

@media screen and (max-width: 62em) {
  /* 992 */
  div.layout-content header.header ul.main-nav li a {
    font-size: 1.5rem;
  }
  div.layout-content .layout-container main .tourgridGlbv {
    padding-top: 0 !important;
  }
  a#logoLink img {
    max-width: 160px;
    padding-top: 18px;
  }
}

@media screen and (max-width: 64em) {
  /* 1024 */
  div.layout-content .container .atgrid__item .atgrid__item__content {
    bottom: 3%;
    right: 5%;
    background-color: rgba(255, 255, 255, 0.65);
    padding: 0.5em 1em;
    width: 75%;
  }
  div.layout-content .container .atgrid__item .atgrid__item__content .item-attributes {
    background-color: transparent;
  }
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {
  img#normalImageLogo {
    display: block;
  }
}
